chrom: HLA-B*15:77
length: 3336
nucleotide_counts:
  A: 617
  C: 969
  G: 1051
  N: 0
  T: 699
nucleotide_pair_counts:
  AA: 89
  AC: 159
  AG: 256
  AN: 0
  AT: 113
  CA: 217
  CC: 354
  CG: 159
  CN: 0
  CT: 239
  GA: 248
  GC: 215
  GG: 391
  GN: 0
  GT: 197
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 241
  TG: 244
  TN: 0
  TT: 150
